<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Esculturas</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="styles1.css">

</head>
<img src="img/logo.jpeg" alt="Ground Zero" style="width:200px;height:150px;">

<body>
     <figure class="text-end">
        <blockquote class="blockquote">
          <p>Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones artísticas.</p>
        </blockquote>
        <figcaption class="blockquote-footer">
          Artesanos <cite title="Source Title">unidos </cite>
        </figcaption>
      </figure>

      <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
          <a class="navbar-brand" href="index.html">
            <img src="img/logo.jpeg" alt="Logo" width="30" height="24" class="d-inline-block align-text-top">
            Inicio</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="pintura.html">Pinturas</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="escultura.html">Esculturas</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="orfebreria.html" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Orfebrería
                </a>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="#">Oro</a></li>
                  <li><a class="dropdown-item" href="#">Plata</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="#">Todos</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="tejido.html">Tejidos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="otras.html">Otras Expresiones</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>

      <div class = "title text-center py-5">
          <h1>Esculturas</h1>
      </div>
      
      <div class="row mx-5">

        <!-- Card 1-->
        <div class="col">

          <div class="card" style="width: 20rem;">
            <img src="Imagenes/Img_Escultura/Justicia.jpg" class="card-img-top" alt="Justicia">
            <div class="card-body">
                <h5 class="card-title">Justicia</h5>
                <p class="card-text">Realizado por Mauricio Rivera</p>


              <!-- Boton Modal-->
              <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
              Más detalles
              </button>

            </div>
          </div>
        </div>


              <!-- Modal -->
              <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <p>Tamaño Escultura 60 x40</p>
                  <p>Nombre: Justicia</p>
                  <p>Precio: $300.000</p>
                  <p>Material Utilizado: Bronce</p>
                  <p>Autor: Mauricio Rivera</p>
                </div>
            <div class="modal-footer">
      
                <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>
    
            </div>
          </div>
        </div>
      </div>
  

      <!-- Card 2-->
      <div class="col">

        <div class="card" style="width: 20rem;">
          <img src="Imagenes/Img_Escultura/Corona.jpg" class="card-img-top" alt="Corona">
          <div class="card-body">
              <h5 class="card-title">Corona</h5>
              <p class="card-text">Realizado por Mauricio Rivera</p>


            <!-- Boton Modal-->
            <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
            Más detalles
            </button>

          </div>
        </div>
      </div>


            <!-- Modal -->
            <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                <p>Tamaño Escultura: 80x40</p>
                <p>Nombre: Corona</p>
                <p>Precio: $450.000</p>
                <p>Material Utilizado: Arcilla </p>
                <p>Autor: Mauricio Rivera</p>
              </div>
          <div class="modal-footer">
    
              <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>
  
          </div>
        </div>
      </div>
    </div>


    <!-- Card 3-->
    <div class="col">

      <div class="card" style="width: 20rem;">
        <img src="Imagenes/Img_Escultura/Angel.jpg" class="card-img-top" alt="Ángel">
        <div class="card-body">
            <h5 class="card-title">Ángel</h5>
            <p class="card-text">Realizado por Mauricio Rivera.</p>


          <!-- Boton Modal-->
          <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
          Más detalles
          </button>

        </div>
      </div>
    </div>


          <!-- Modal -->
          <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <p>Tamaño Escultura: 80X70</p>
              <p>Nombre: Ángel</p>
              <p>Precio: $300.000</p>
              <p>Material Utilizado: Yeso</p>
              <p>Autor: Mauricio Rivera</p>
            </div>
        <div class="modal-footer">
  
            <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

        </div>
      </div>
    </div>
  </div>



  <!-- Card 4-->
  <div class="row mx-5">
    
  </div>
  <div class="col">

    <div class="card" style="width: 20rem;">
      <img src="Imagenes/Img_Escultura/Vida_Muerte.jpg" class="card-img-top" alt="Visa y Muerte">
      <div class="card-body">
          <h5 class="card-title">Vida y Muerte</h5>
          <p class="card-text">Realizado por Mauricio Rivera.</p>


        <!-- Boton Modal-->
        <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
        Más detalles
        </button>

      </div>
    </div>
  </div>


        <!-- Modal -->
        <div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
            <p>Tamaño Escultura: 100X30</p>
            <p>Nombre: Vida y Muerte</p>
            <p>Precio: $800.000</p>
            <p>Material Utilizado: Arcilla</p>
            <p>Autor: Mauricio Rivera</p>
          </div>
      <div class="modal-footer">

          <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

      </div>
    </div>
  </div>
</div>

<!-- Card 5-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="Imagenes/Img_Escultura/katie-luka-9KPExH1jioM-unsplash.jpg" class="card-img-top" alt="Busto">
    <div class="card-body">
        <h5 class="card-title">Busto</h5>
        <p class="card-text">Realizado por Mauricio Rivera.</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Tamaño Escultura: 50 X 25</p>
          <p>Nombre: Busto</p>
          <p>Precio: $150.000</p>
          <p>Material Utilizado: Yeso</p>
          <p>Autor: Mauricio Rivera</p>
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>

<!-- Card 6-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="Imagenes/Img_Escultura/Gargola.jpg" class="card-img-top" alt="Gárgola">
    <div class="card-body">
        <h5 class="card-title">Gárgola</h5>
        <p class="card-text">Realizado por Mauricio Rivera.</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Tamaño Escultura: 80x40</p>
          <p>Nombre: Gárgola</p>
          <p>Precio: $100.000</p>
          <p>Material Utilizado: Arcilla</p>
          <p>Autor: Mauricio Rivera</p>

          
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>    
</body>
</html>
